Atualização do Firmware ScopeMeter® série 190B Versão 7

Uma atualização de firmware para a ferramenta de teste ScopeMeter série 190B está disponível, as maiores alterações são:

  • Controle Remoto aprimorado (V7.06)
  • Zoom aprimorado na configuração de base de tempo 2s/div e micro-símbolo adicionado na tabela de símbolos de leitura (V7.04)
  • Taxa de atualização da tela aprimorada (V7.02)
  • Mais memória de forma de ondas com até 3K de análise de espectro usando a Fast Fourier Transformation (Transformada rápida de Fourier) (V7.00)
  • Dois novos modos de acionamento (ciclo n e borda dupla) (V7.00)
  • Medição automática limitada pelo cursor (RMS Watt etc entre cursores) (V7.00)

Atualização da versão V7.00, V7.01, V7.02 ou V7.04 para a versão V7.06 - Os instrumentos com a versão V7.00 a V7.04 podem ser atualizados em campo sem despesas adicionais.

Please contact the Fluke service department for firmware updates on this product.

Requisitos do software FlashTool:

  • ScopeMeter Fluke série 190 B ou 190B (Monocromático) com firmware V7.00 - V7.04. (consulte a Verificação de Nível do Firmware acima);
  • Um PC, executando Windows 95, 98, Me, 2000, NT 4,0, XP ou Vista, com uma porta RS-232 ou USB livre para executar a instalação do software;
  • Cabo de interface serial opticamente isolado PM9080 ou OC4USB (RevII) (como incluído com o ScopeMeter modelo 19x B /S e com o kit SCC-190) para a interconexão de dados entre o PC e o instrumento

Atualização de versões anteriores - Os instrumentos com as versões de firmware V5.0x e V6.x não podem ser atualizados para a versão V7.06 no campo. Esses instrumentos precisam ser recalibrados após a atualização. Portanto, essas unidades devem ser devolvidas ao Centro de Assistência Autorizado Fluke. Entre em contato com o centro de assistência local e peça uma atualização de firmware e calibração de acordo com PCN 4841. Observação: Para a atualização do firmware e a calibração, uma taxa nominal será cobrada!

Please contact the Fluke service department for firmware updates on this product.

For Versions V6.00, V6.10, V6.11 and V6.12 to V6.13